<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:id="@+id/content_root" >

    <com.ama.core.architecture.widget.CustomTitleBar
        android:id="@+id/titlebar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="15dp">
            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="15sp"
                android:textColor="@color/gray6"
                android:text="@string/cur_version"
                />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_version"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:textSize="13sp"
                android:textStyle="bold"
                android:textColor="@color/black"
                />

        </RelativeLayout>

    </LinearLayout>



    <LinearLayout
        android:id="@+id/ll_testing"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <!-- cash -->
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="16dp"
            android:layout_marginTop="50dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="cash:" />


            <EditText
                android:id="@+id/ev_cash"
                android:layout_width="160dp"
                android:layout_height="wrap_content" />

            <Button
                android:id="@+id/but_cash"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="确定" />
        </LinearLayout>

        <!-- gold -->
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="16dp"
            android:layout_marginTop="50dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="gold:" />


            <EditText
                android:id="@+id/ev_gold"
                android:layout_width="160dp"
                android:layout_height="wrap_content" />

            <Button
                android:id="@+id/but_gold"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="确定" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>


